Subject: Mushrooms anyone?
From: Joe Kowalski <[email-masked]>
Date: Thu, 9 Jun 94 01:46:29 -0500
Newsgroups: bionet.plants

Hello all, I have a friend who's not on the net yet and he wants to know
if there's anything out here on mushrooms and fungi.  Can anybody give me
pointers as to where to look for ANYTHING to do with these?  He maintains
that he will promtly get an account if there's something out there.
 
A million thank-you's in advance.
 
[email-masked]
[email-masked]
 
..................................................8<...........................